ホーム > フォーラム > 質問箱 > jobs モジュールのインストールエラー

jobs モジュールのインストールエラー
投稿者: gontachan | 投稿日時: 2010/5/20 13:19 | 閲覧: 4757回
gontachan

お世話にないます。
求人マッチング用のモジュールである jobs をインストールしようとすると、以下のエラーメッセージが表示されます。

Fatal error: Call to undefined function xoops_load() in /home/hureai/public_html/modules/jobs/xoops_version.php on line 431

xoops_load() が見あたらいないエラーと思いますが、何が悪いのでしょうか?

環境は次の様になっています。
XCL 2.1.4
jobs-4.3RC1

どなたか、分かる方がおりましたら、宜しくお願い致します。

コメント(2)

新しいものから | 古いものから | ネスト表示 | RSS feed
Re: jobs モジュールのインストールエラー 
投稿者: SAK-AXYZ | 投稿日時: 2010/5/20 14:23
SAK-AXYZ
引用:
XCL 2.1.4
jobs-4.3RC1


配布元を見に行ってみたところ、jobs-4.3RC1は本家xoops2.4系専用と明記されています。
XCLだと、同じサイトで配布されている旧バージョンとなるjobs3系……で動くのかな……
一応、↓の通りのレポートが上がってますね。
http://xoopscube.jp/module/release/226
Re: jobs モジュールのインストールエラー 
投稿者: gontachan | 投稿日時: 2010/5/20 14:35 | 親コメント: #20514
gontachan

SAK-AXYZ 様

の貴重な回答、誠にありがとうございます。
さっそく jobs3系 を入手して、インストールしてみます。
結果は、追ってご報告いたします。

ありがとうございました。

    投票(0)

    新しいものから | 古いものから | RSS feed
     
    To Top